.reco_list {
	margin-top: 2rem;
	padding: 1rem;
	background: #f2f2f2;
}

@media screen and (min-width: 768px) {
	.reco_list {
		padding: 10px;
	}
}
@media screen and (min-width: 1024px) {
	.reco_list {
		padding: 15px;
	}
}

.reco_box p {
	margin: .5rem -.5rem 0;
}
.reco_box .button {
	margin-top: 1rem;
}

.reco_box .prod_name {
	line-height: 1.2;
	text-align: left;
}

.reco_list > div > div > .aem-Grid {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.reco_box {
	padding: 10px;
	background: #fff;
	border-bottom: 1px solid #ccc;
	text-align: center;
}
.prod_name {
	font-size: calc(1.5rem + ((1vw - 0.32rem) * 0.0256));
}
.price {
	font-size: 1.1rem;
}
.price > span {
	font-size: 1.5rem;
}
.reco_box .series-link {
	padding: .4em 1.0em;
	font-size: 1.1rem;
}

@media screen and (min-width:480px) {
	.reco_box {
		padding: 15px 15px 20px;
	}
	.prod_name {
		font-size: calc(1.8rem + ((1vw - 0.32rem) * 0.0256));
	}
	.price {
		font-size: 1.4rem;
	}
	.price > span {
		font-size: 2.8rem;
	}
	.reco_box .series-link {
		font-size: 1.3rem;
	}
}
.reco_list > div > div > .aem-Grid > div:nth-of-type(n+2) {
	margin-top: 20px;
}

.reco_list > div > div > .aem-Grid::before { display: none!important;}
.reco_list > div > div > .aem-Grid::after { display: none!important;}


.reco_list > div > div > .aem-Grid > div {
	width: 49%!important;
}
.reco_list > div > div > .aem-Grid > div:nth-of-type(2) {
	margin-top: 0;
}
.reco_list > div > div > .aem-Grid > div:nth-of-type(n+3) {
	margin-top: 20px;
}

@media screen and (min-width: 768px) {
	.reco_box {
		padding: 10px;
	}
	.reco_list > div > div > .aem-Grid > div {
		width: 23.5%!important;
	}
	.reco_list > div > div > .aem-Grid > div:nth-of-type(n+3) {
		margin-top: 0;
	}
	.reco_list > div > div > .aem-Grid > div:nth-of-type(4) {
		margin-top: 0;
	}
	.reco_list > div > div > .aem-Grid > div:nth-of-type(n+5) {
		margin-top: 20px;
	}
	.reco_list > div > div > .aem-Grid::before,
	.reco_list > div > div > .aem-Grid::after {
		display: block!important;
		content: "";
	}
	.reco_list > div > div > .aem-Grid::before,
	.reco_list > div > div > .aem-Grid::after {
		width: 23.5%;
	}
	.reco_list > div > div > .aem-Grid::before {
		order: 1;
	}
	.prod_name {
		font-size: 1.8rem;
	}
	.price {
		font-size: 1.2rem;
}
	.price > span {
		font-size: 1.8rem;
	}
}
@media screen and (min-width: 1024px) {
	.price {
		font-size: 1.3rem;
	}
	.price > span {
		font-size: 2.4rem!important;
	}
}